# CyberSource.Ptsv2intentsidProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**actionList** | **[String]** | Array of actions (one or more) to be included in the void to invoke bundled services along with void. Possible values: - `AP_UPDATE_ORDER`: Use this when Alternative Payment Update order service is requested. - `AP_EXTEND_ORDER`: Use this when Alternative Payment extend order service is requested.  | [optional] 


